@media only screen and (min-width: 850px) {
body {
background: rgb(91,200,201);
background: linear-gradient(344deg, rgba(91,200,201,1) 0%, rgba(255,255,255,1) 70%);
	background-attachment: fixed;
}
	
.button {
	background-color: white;
    font-family: 'terminal_grotesque', Arial, sans-serif;
	color: black;
	font-weight:bold;
	padding: 4px;
	font-size: 12px;
	width: 60px;
	border: none;
	cursor: pointer;
}
.styles {
	position: fixed;
	top: 0;
	left: 0px;
}
.styles-options {
	font-family: 'terminal_grotesque', Arial, sans-serif;
	width: 60px;
	font-size: 12px;
	display: none;
	position: absolute;
	background-color: white;
	z-index: 1;
}
.styles-options a {
	color: black;
	text-decoration: none;
	display: block;
	padding: 5px;
}
.styles-options a:hover {
	color: #ac6aa0;
	text-decoration: none;
	background-color: white;
}
.styles:hover .styles-options {
	display: block;
}
.styles:hover .button {
	color: #ac6aa0;
	background-color: white;
}
	
.content {
	background: whitesmoke;
	font-size: medium;
	color: #0a0044;
	position: absolute;
	top: 20%;
	left: 30%;
	padding: 10px;
	border: 1px solid black;
	box-shadow: 1px 1px 4px mediumpurple, -1px 1px 4px mediumpurple;
	max-width: 500px;
	font-family: 'barlowlight', arial;
}

.desc {
	margin: 2px 10px 5px 5px;
	display: block;
	font-size: small;
	font-family: 'barlowlight', arial;
}
.im {
	position: absolute;
	top: -30px;
	left: -120px;
	transform: rotate(10deg);
}
.uc {
	position: absolute;
	top:200px;
	right:-40px;
	transform: rotate(-20deg);
}

h1, h2, h3 {
	
	font-family: 'barlowmedium', arial;
	color: #0a0044;
	text-indent: 10px;
	text-shadow: 10px -5px floralwhite;
}
a {
	font-family: 'barlowmedium', arial;
	color: #ac6aa0;
	text-decoration: none;
}
a:hover {
	color: #c36070;
	text-decoration: underline;
}
.ft {
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	color: dimgrey;
}
.ft a {
	color: slateblue;
}

}

@media only screen and (max-width: 849px) {
body {
	background: #5bc8c9;
}
.content {
	font-family: 'barlowlight', arial;
	background: whitesmoke;
	font-size: medium;
	color: #424242;
	padding: 10px;
	border: 4px solid black;
	border-bottom: 0;
	border-top: 0;
	box-shadow: 1px 1px 5px black, -1px -1px 5px black;
}
h1 {
	color: rebeccapurple;
	text-shadow: 10px -5px white;
}
h2, h3 {
	color: orchid;
	text-indent: 10px;
	text-shadow: 10px -5px floralwhite;
}
a {
	color: royalblue;
	text-decoration: none;
}
a:hover {
	color: cornflowerblue;
	text-decoration: underline;
}
.desc {
	margin: 2px 10px 5px 5px;
	display: block;
	font-size: small;
}
.im {
	position: absolute;
	top: -30px;
	left: -120px;
}
.uc {
	position: absolute;
	bottom: 35px;
	right: -160px;}
	
.ft {
text-align: right;
font-size: 11px;
font-weight: bold;
color: dimgrey;
}
.ft a {
	color: slateblue;
}
.uc {
	display: none;
}
.im {
	display: none;

}

}